@charset "utf-8";
/* CSS Document */

html {overflow-y: scroll;}

#tinybox {
	position:absolute;
	display:none;
	padding:10px;
	background:#fff url(images/preload.gif) no-repeat 50% 50%;
	border:10px solid #e3e3e3;
	z-index:2000
}

#tinymask {
	position:absolute;
	display:none;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background:#000;
	z-index:1500;
}

#tinycontent {
	background:#fff;
}

.desc {
	color:#6b6b6b;
}

.desc a {
	color:#0092dd;
}
        
.dropdown dd, .dropdown dt, .dropdown ul {
	margin:0px;
	padding:0px;
}

.dropdown dd {
	position:relative;
}

.dropdown a, .dropdown a:visited {
	color:#816c5b;
	text-decoration:none;
	outline:none;
}

.dropdown a:hover { 
	color:#5d4617;
}

.dropdown dt a:hover { 
	color:#5d4617; 
	border: 1px solid #d0c9af;
}

.dropdown dt a {
	background:#e4dfcb url(arrow.png) no-repeat scroll right center;
	display:block;
	padding-right:20px;
	border:1px solid #d4ca9a;
	width:150px;
}

.dropdown dt a span {
	cursor:pointer; 
	display:block; 
	padding:5px;
}

.dropdown dd ul { 
	background:#e4dfcb none repeat scroll 0 0; 
	border:1px solid #d4ca9a; 
	color:#C5C0B0; 
	display:none;
	left:0px; 
	padding:5px 0px; 
	position:absolute; 
	top:2px; 
	width:auto; 
	min-width:170px; 
	list-style:none;
}

.dropdown span.value { 
	display:none;
}

.dropdown dd ul li a { 
	padding:5px;
	display:block;
}

.dropdown dd ul li a:hover { 
	background-color:#d0c9af;
}

.dropdown img.flag { 
	border:none; 
	vertical-align:middle; 
	margin-left:10px;
}

.flagvisibility {
	display:none;
}

.float {
	position:absolute;  
    width:45px;
	top:10px;
	height:140px;
	bottom:10px;
	right:10px;  
    padding:16px;
	background:#FFFFFF;
    z-index:100;
	border-bottom-right-radius:15px 15px;
	border-top-right-radius:15px 15px;
}

.float2 {
	position:absolute;  
    width:45px;
	top:10px;
	height:40px;
	bottom:10px;
	right:10px;  
    padding:16px;
	background:#FFFFFF;
    z-index:100;
	border-bottom-right-radius:15px 15px;
	border-top-right-radius:15px 15px;
}

.float3 {
	position:absolute;  
    width:250px;
	top:0px;
	height:80px;
	bottom:0px;
	right:20px;  
    padding:16px;
	background:#ececec;
    z-index:100;
	border-bottom-left-radius:15px 15px;
	border-bottom-right-radius:15px 15px;
}

body {	
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	line-height: 1.4;
	background-color:#545454;
}

.header {
	background-image:url(images_/header.png);
	background-repeat:no-repeat;	
}

.header_ifa {
	background-image:url(ifa/images_/header.jpg);
	background-repeat:no-repeat;	
}

.menu {
	background-image:url(images_/menu_bg.png);
	background-repeat:no-repeat;
	font-size:11px;	
}

.menu_bg_ifa {
	background-image:url(images_/menu_bg.jpg);
	background-repeat:no-repeat;
	font-size:11px;	
}

.footer_links {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#000;
	font-weight:bold;	
	text-decoration:none;
}

.footer_links:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#001eff;
	font-weight:bold;
	text-decoration:none;	
}

.menu_2 {
	color:#001eff;	
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
}

.menu_2:hover {
	color:#000;	
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
}

.menu_3 {
	color:#000;	
	text-decoration:none;
	padding-top:21px;
	padding-bottom:21px;
	padding-left:6px;
	padding-right:6px;
}

.menu_3:hover {
	color:#FFF;	
	text-decoration:none;
	background-color:#0042a3;
	padding-top:21px;
	padding-bottom:21px;
	padding-left:6px;
	padding-right:6px;
}

.menu_3:active {
	color:#000;	
	text-decoration:none;
	background-color:#0042a3;
	padding-top:21px;
	padding-bottom:21px;
	padding-left:6px;
	padding-right:6px;
}

.menu_ifa {
	color:#000;	
	text-decoration:none;
	padding-top:21px;
	padding-bottom:21px;
	padding-left:6px;
	padding-right:6px;
}

.menu_ifa:hover {
	color:#FFF;	
	text-decoration:none;
	background-color:#FF0000;
	padding-top:21px;
	padding-bottom:21px;
	padding-left:6px;
	padding-right:6px;
}

.menu_ifa:active {
	color:#000;	
	text-decoration:none;
	background-color:#FF0000;
	padding-top:21px;
	padding-bottom:21px;
	padding-left:6px;
	padding-right:6px;
}

.dealers {
	color:#000;	
	text-decoration:none;
	font-size:12px;
	margin-left:10px;
}

.dealers:hover {
	color:#0042a3;	
	text-decoration:none;
	font-size:12px;
	margin-left:10px;
}

.links {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#001eff;	
	text-decoration:none;
}

.links:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;	
}

.links_green {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#126c12;	
	text-decoration:none;
}

.links_green:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;	
}

.0800 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#0047af;	
	text-decoration:none;
}

.footer2_links {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#ffffff;	
	text-decoration:none;
}

.footer2_links:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#0075ec;
	text-decoration:none;	
}

.footer2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#ffffff;	
}

.links_yellow {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#e1b400;	
	text-decoration:none;
}

.links_yellow:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;	
}

.selector {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#727272;	
}

.body2 {	
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#727272;
	line-height: 1.4;
	background-color:#ffffff;
}

.links_select {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#ccc;	
	text-decoration:none;
}

.links_select:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#ccc;
	text-decoration:none;	
}

.links_select2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#727272;	
	text-decoration:none;
}

.links_select2:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#001eff;
	text-decoration:none;	
}

a.supportlink {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#00C;
	text-decoration:none;	
}
a.supportlink:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;	
}

.menu_8 {
	color:#999;	
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
}

.menu_8:hover {
	color:#000;	
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
}
